/***** header ******/

div.tc-header {
  height: 148px;
}


/***** service pages *****/

.node-service h2 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.node-service h3 {
  margin-top: 25px;
}


/*****/

.field-name-field-description ul {
  width: 350px;
}

.field-name-field-description .content-images {
  padding: 10px;
  width: 276px;
  float: right;
}

img.lead-image {
  border: 1px solid #dddddd;
  border-right: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
  padding:10px;
  width: 250px;
}


.field-name-field-description .content-images img.logo {
  float: left;
  padding-left:20px;
}

#block-block-5 a:link { /* link in action messages at bottom of pages */
  text-decoration: underline;
  color: #3E81A8;
  }

#block-block-5 a:hover { /* link in action messages at bottom of pages */
  text-decoration: none;
}

#block-block-5 {  /* margin for action messages at bottom of pages */
  margin-top: 40px;
}


.field-name-field-service-image {
  float: right;
  margin-right: 0px;
}

.node-webform p {
  margin-top: 1px;
}

.webform-client-form {
  background-color: white;
  margin-top: 20px !important;
  padding: 18px !important;
  border: solid;
  border-color: #EEE;
}

.region-content {
  padding: 15px;
}

.tc-vmenublock {
  margin-top: 15px;
  margin-bottom: 10px;
}

.breadcrumb {
  display: none;
}

.tc-post-body {
padding: 0px;
}


